# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-14 12:00+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/signs_lib/init.lua:470
msgid "Write"
msgstr ""

#: mods/signs_lib/init.lua:662
msgid "Wooden Sign"
msgstr ""

#: mods/signs_lib/init.lua:663 mods/signs_lib/init.lua:836
msgid "Write text on it"
msgstr ""

#: mods/signs_lib/init.lua:696
msgid "Standing Wooden Sign"
msgstr ""

#: mods/signs_lib/init.lua:728
msgid "Hanging Wooden Sign"
msgstr ""

#: mods/signs_lib/init.lua:770
msgid "Can edit all locked signs"
msgstr ""

#: mods/signs_lib/init.lua:775
msgid "Locked Wooden Sign"
msgstr ""

#: mods/signs_lib/init.lua:776
msgid "Write text on it, owned by placer"
msgstr ""

#: mods/signs_lib/init.lua:831
msgid "Dark Green Steel Sign"
msgstr ""

#: mods/signs_lib/init.lua:831
msgid "Yellow Steel Sign"
msgstr ""

#: mods/signs_lib/init.lua:831
msgid "Red Steel Sign"
msgstr ""

#: mods/signs_lib/init.lua:831
msgid "White Steel Sign with Red Border"
msgstr ""

#: mods/signs_lib/init.lua:831
msgid "White Steel Sign with Black Border"
msgstr ""
